package com.dla.dda.domain.model;

import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

public class ContratoTitulosAmortizacion implements Serializable {

	private static final long serialVersionUID = 1L;

	private Map<Integer, Double> monto = new HashMap<>();

	public Map<Integer, Double> getMonto() {
		return monto;
	}

	public void setMonto(Map<Integer, Double> monto) {
		this.monto = monto;
	}

	public void addMonto(Integer anio, Double montoDouble) {

		monto.put(anio, montoDouble);

	}

}
